._ohk{display:inline}
.sp_olKsEu9DBNO{background-image:url(/rsrc.php/v3/yL/r/oUfm43LutN-.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:24px;width:24px}.sp_olKsEu9DBNO.sx_ea2523{background-position:0 0}.sp_olKsEu9DBNO.sx_da4aaf{background-position:0 -25px}

#bootloader_Rib4m{height:42px;}.bootloader_Rib4m{display:block!important;}